
/*################################################################# */ 
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,900);
@import url(http://fonts.googleapis.com/css?family=Lato:400,900);
@import url("prettyPhoto.css") screen;
@import url("hoverex-all.css") screen;

/*################################################################
	1. GENERAL STRUCTURES
################################################################# */
	* { 
		margin: 0;
		padding: 0px;
	} 
h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}

p { 
	padding: 0; 
	margin-bottom: 12px; 
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px; 
	line-height: 24px;
	color: #000000; 
	margin-top: 10px;
	margin-left: 10px;
}

img {
	height: auto;
	max-width: 100%;
}

a { 
	padding: 0;
	margin: 0;
	text-decoration: none; 
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
}
a:hover,
a:focus {
  text-decoration: none;
  color:#ffff00;
}

::-moz-selection  {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}
::selection {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}

.centered {
	text-align: center
}

/*	################################################################

################################################################# */


.dmbutton:hover,
.dmbutton:active,
.dmbutton:focus{
	color: #ffffff;
	background-color: #222222;
	border-color: #ffffff;
}
.dmbutton {
	background:rgba(0, 0, 0, 0);
	border: 1px solid #ffffff;
	color: #ffffff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-top: 1.025rem;
	padding-right: 2.25rem;
	letter-spacing:0.85px;
	padding-bottom: 1.0875rem;
	padding-left: 2.25rem;
	font-size: 1.55rem;
	cursor: pointer;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
	font-weight: normal !important;
}

.mtb {
	margin-top: 80px;
	margin-bottom: 80px;
}

.mb {
	margin-bottom: 60px;
}

.mt {
	margin-top: 60px;
}

.hline {
	border-bottom: 2px solid #384452;
}

.hline-w {
	border-bottom: 2px solid #ffffff;
	margin-bottom: 25px;
}
/*	################################################################
	SITE WRAPS
################################################################# */


/* Pop Wrap */
#popwrap {
	padding-top: 0px;
	margin-bottom: 0px;
	display: block;
	text-align: center
}

#popwrap h3 {
	margin-bottom: 10px;
}

.pop {
	padding:0 !important;
	margin:0 !important;
	display:block;
}


.pop-item .title:before {border-radius:0; display:none}
.pop-item p {margin:0px 0 30px;}
.pop-item h3 {margin:-10px 0 10px; font-size:16px; text-transform:uppercase;}

.tpl5 h4
{
	color:#fff;
	font-size:16px;
}
.tpl6 h3
{
	color:#333;
	margin:0;
	padding:40px 5px 0;
	font-size:16px;
	text-transform:uppercase;
}
.tpl6 .dmbutton
{
	display:inline-block;
	margin:10px 5px 10px 5px;
	font-size:13px;
}

/* osw */

.tpl6 .bg
{
	height:100%;
	width:100%;
	background-color:#59d600;
	background-color:rgba(89,214,0,.9);
	text-align:center;
	/* para IE */
DD_roundies.addRule('.roundify', '15px');
/*para Firefox*/
-moz-border-radius: 15px 15px 15px 15px;
/*para Safari y Chrome*/
-webkit-border-radius: 15px 15px 15px 15px;
/* para Opera */
border-radius: 15px 15px 15px 15px;
}
.tpl6 .bg2
{
	height:100%;
	width:100%;
	background-color:#ffaf00;
	background-color:rgba(255,175,0,.9);
	text-align:center;
		/* para IE */
DD_roundies.addRule('.roundify', '15px');
/*para Firefox*/
-moz-border-radius: 15px 15px 15px 15px;
/*para Safari y Chrome*/
-webkit-border-radius: 15px 15px 15px 15px;
/* para Opera */
border-radius: 15px 15px 15px 15px;
}
.tpl6 .bg3
{
	height:100%;
	width:100%;
	background-color:#ff6cb9;
	background-color:rgba(255,35,148,.9);
	text-align:center;
		/* para IE */
DD_roundies.addRule('.roundify', '15px');
/*para Firefox*/
-moz-border-radius: 15px 15px 15px 15px;
/*para Safari y Chrome*/
-webkit-border-radius: 15px 15px 15px 15px;
/* para Opera */
border-radius: 15px 15px 15px 15px;
}
.tpl6 .bg4
{
	height:100%;
	width:100%;
	background-color:#01aef0;
	background-color:rgba(1,174,240,.9);
	text-align:center;
		/* para IE */
DD_roundies.addRule('.roundify', '15px');
/*para Firefox*/
-moz-border-radius: 15px 15px 15px 15px;
/*para Safari y Chrome*/
-webkit-border-radius: 15px 15px 15px 15px;
/* para Opera */
border-radius: 15px 15px 15px 15px;
}
.tpl6 .bg5
{
	height:100%;
	width:100%;
	color:#000000;
	background-color:#fcef02;
	background-color:rgba(252,239,2,.9);
	text-align:center;
		/* para IE */
DD_roundies.addRule('.roundify', '15px');
/*para Firefox*/
-moz-border-radius: 15px 15px 15px 15px;
/*para Safari y Chrome*/
-webkit-border-radius: 15px 15px 15px 15px;
/* para Opera */
border-radius: 15px 15px 15px 15px;
}
/* osw */


.spacing {
	margin-top: 20px;
	margin-bottom: 40px;
}